<?php
//%%%%%%	Admin Module Name  Ephemerides 	%%%%%
define("_AM_DBUPDATED","資料庫更新完成!");

define("_AM_ADDEPHEM","增加歷史上的今天");
define("_AM_DAYT","日:");
define("_AM_MONTHT","月:");
define("_AM_YEART","年:");
define("_AM_EMDESCT","歷史上的今天描述:");
define("_AM_SEND","送出");
define("_AM_MAINTANED","管理歷史上的今天 (編輯/刪除)");
define("_AM_EDIT","編輯");
define("_AM_MAINTAN","管理歷史上的今天");
define("_AM_DELETE","刪除");
define("_AM_EDITEPHEMT","編輯:");
?>
